@charset "utf-8";
/* CSS Document */
.car{ width:492px; height:265px; position:absolute; top:-70px; left:0px; }
.book{ width:278px; height:223px; position:absolute; right:50px; top:-50px;}
.content{ width:850px; height:150px;}
.content h2{ color:#3f3f3f; font-size:27px; font-family:Tahoma, Geneva, sans-serif; position:absolute; bottom:-145px; left:10px; font-weight:normal; }
.content span{ color:#007f3e; font-weight:normal;}
.content p{ color:#333; position:absolute; width:835px; bottom:-220px; left:10px;  line-height:23px; font-size:14px; font-family:Tahoma, Geneva, sans-serif; }

.slide_bottom{position:relative; width:986px; height:36px; margin:0 auto; right:7px; border:0;}



